<?php

namespace Modules\Catalog\Filament\Resources\EvCompanies\Pages;

use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;
use Modules\Catalog\Filament\Resources\EvCompanies\EvCompanyResource;

class EditEvCompany extends EditRecord
{
    protected static string $resource = EvCompanyResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
